@font-face {
	font-family: 'service-icons';
	src:url('fonts/service-icons.eot');
	src:url('fonts/service-icons.eot?#iefix') format('embedded-opentype'),
	url('fonts/service-icons.woff') format('woff'),
	url('fonts/service-icons.ttf') format('truetype'),
	url('fonts/service-icons.svg#service-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'service-icons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="serviceicon-"],
[class*=" serviceicon-"] {
	font-family: 'service-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
}
.serviceicon-write:before { content: "\21" }
.serviceicon-wifi:before { content: "\22" }
.serviceicon-vineglass:before { content: "\23" }
.serviceicon-video:before { content: "\24" }
.serviceicon-vcard:before { content: "\25" }
.serviceicon-vault:before { content: "\26" }
.serviceicon-user2:before { content: "\27" }
.serviceicon-user:before { content: "\28" }
.serviceicon-unlocked:before { content: "\29" }
.serviceicon-umbrella:before { content: "\2a" }
.serviceicon-truck:before { content: "\2b" }
.serviceicon-tree:before { content: "\2c" }
.serviceicon-trashcan2:before { content: "\2d" }
.serviceicon-trashcan:before { content: "\2e" }
.serviceicon-tools:before { content: "\2f" }
.serviceicon-tag2:before { content: "\30" }
.serviceicon-tag:before { content: "\31" }
.serviceicon-support:before { content: "\32" }
.serviceicon-sunglasses:before { content: "\33" }
.serviceicon-strategy2:before { content: "\34" }
.serviceicon-strategy:before { content: "\35" }
.serviceicon-stopwatch:before { content: "\36" }
.serviceicon-speaker:before { content: "\37" }
.serviceicon-sign:before { content: "\38" }
.serviceicon-shopcart2:before { content: "\39" }
.serviceicon-shopcart:before { content: "\3a" }
.serviceicon-settings:before { content: "\3b" }
.serviceicon-scissors:before { content: "\3c" }
.serviceicon-safari:before { content: "\3d" }
.serviceicon-rss:before { content: "\3e" }
.serviceicon-refresh2:before { content: "\3f" }
.serviceicon-refresh:before { content: "\40" }
.serviceicon-recyclebag:before { content: "\41" }
.serviceicon-preview:before { content: "\42" }
.serviceicon-power2:before { content: "\43" }
.serviceicon-power:before { content: "\44" }
.serviceicon-postcard:before { content: "\45" }
.serviceicon-piechart:before { content: "\46" }
.serviceicon-phone:before { content: "\47" }
.serviceicon-pen2:before { content: "\48" }
.serviceicon-pen:before { content: "\49" }
.serviceicon-pdf2:before { content: "\4a" }
.serviceicon-pdf:before { content: "\4b" }
.serviceicon-paperclip:before { content: "\4c" }
.serviceicon-pacman:before { content: "\4d" }
.serviceicon-mouse:before { content: "\4e" }
.serviceicon-microphone:before { content: "\4f" }
.serviceicon-marker:before { content: "\50" }
.serviceicon-map:before { content: "\51" }
.serviceicon-mail2:before { content: "\52" }
.serviceicon-mail:before { content: "\53" }
.serviceicon-magnifier2:before { content: "\54" }
.serviceicon-magnifier:before { content: "\55" }
.serviceicon-mac:before { content: "\56" }
.serviceicon-locked:before { content: "\57" }
.serviceicon-list2:before { content: "\58" }
.serviceicon-list:before { content: "\59" }
.serviceicon-link2:before { content: "\5a" }
.serviceicon-link:before { content: "\5b" }
.serviceicon-leaf:before { content: "\5c" }
.serviceicon-laptop:before { content: "\5d" }
.serviceicon-iphone:before { content: "\5e" }
.serviceicon-ipad2:before { content: "\5f" }
.serviceicon-ipad:before { content: "\60" }
.serviceicon-info:before { content: "\61" }
.serviceicon-image4:before { content: "\62" }
.serviceicon-image3:before { content: "\63" }
.serviceicon-image2:before { content: "\64" }
.serviceicon-image:before { content: "\65" }
.serviceicon-icecream:before { content: "\66" }
.serviceicon-hotspot:before { content: "\67" }
.serviceicon-home:before { content: "\68" }
.serviceicon-headphones:before { content: "\69" }
.serviceicon-halloween:before { content: "\6a" }
.serviceicon-group2:before { content: "\6b" }
.serviceicon-group:before { content: "\6c" }
.serviceicon-grid:before { content: "\6d" }
.serviceicon-globe2:before { content: "\6e" }
.serviceicon-globe:before { content: "\6f" }
.serviceicon-glass:before { content: "\70" }
.serviceicon-folder-user:before { content: "\71" }
.serviceicon-folder-music:before { content: "\72" }
.serviceicon-folder-locked:before { content: "\73" }
.serviceicon-folder:before { content: "\74" }
.serviceicon-flag2:before { content: "\75" }
.serviceicon-flag:before { content: "\76" }
.serviceicon-firefox:before { content: "\77" }
.serviceicon-film-camera:before { content: "\78" }
.serviceicon-film2:before { content: "\79" }
.serviceicon-film:before { content: "\7a" }
.serviceicon-files-cabinet:before { content: "\7b" }
.serviceicon-expand2:before { content: "\7c" }
.serviceicon-expand:before { content: "\7d" }
.serviceicon-download2:before { content: "\7e" }
.serviceicon-download:before { content: "\e000" }
.serviceicon-document2:before { content: "\e001" }
.serviceicon-document:before { content: "\e002" }
.serviceicon-display:before { content: "\e003" }
.serviceicon-cup:before { content: "\e004" }
.serviceicon-company:before { content: "\e005" }
.serviceicon-comment4:before { content: "\e006" }
.serviceicon-comment3:before { content: "\e007" }
.serviceicon-comment2:before { content: "\e008" }
.serviceicon-comment1:before { content: "\e009" }
.serviceicon-cog3:before { content: "\e00a" }
.serviceicon-cog2:before { content: "\e00b" }
.serviceicon-cog:before { content: "\e00c" }
.serviceicon-cloud-upload:before { content: "\e00d" }
.serviceicon-cloud-lightning:before { content: "\e00e" }
.serviceicon-cloud-download:before { content: "\e00f" }
.serviceicon-cloud:before { content: "\e010" }
.serviceicon-clock2:before { content: "\e011" }
.serviceicon-clock:before { content: "\e012" }
.serviceicon-clapboard:before { content: "\e013" }
.serviceicon-chrome:before { content: "\e014" }
.serviceicon-chemical:before { content: "\e015" }
.serviceicon-chart2:before { content: "\e016" }
.serviceicon-chart:before { content: "\e017" }
.serviceicon-car:before { content: "\e018" }
.serviceicon-camera2:before { content: "\e019" }
.serviceicon-camera:before { content: "\e01a" }
.serviceicon-calendar2:before { content: "\e01b" }
.serviceicon-calendar:before { content: "\e01c" }
.serviceicon-bulb:before { content: "\e01d" }
.serviceicon-buildings:before { content: "\e01e" }
.serviceicon-brush:before { content: "\e01f" }
.serviceicon-briefcase:before { content: "\e020" }
.serviceicon-books:before { content: "\e021" }
.serviceicon-book:before { content: "\e022" }
.serviceicon-blackberry:before { content: "\e023" }
.serviceicon-bell2:before { content: "\e024" }
.serviceicon-bell:before { content: "\e025" }
.serviceicon-battery:before { content: "\e026" }
.serviceicon-baloon:before { content: "\e027" }
.serviceicon-arrow-up:before { content: "\e028" }
.serviceicon-arrow-right:before { content: "\e029" }
.serviceicon-arrow-left:before { content: "\e02a" }
.serviceicon-arrow-down:before { content: "\e02b" }
.serviceicon-archive:before { content: "\e02c" }
.serviceicon-applications:before { content: "\e02d" }
.serviceicon-android:before { content: "\e02e" }
.serviceicon-alert2:before { content: "\e02f" }
.serviceicon-alert:before { content: "\e030" }
.serviceicon-airplane:before { content: "\e031" }
.serviceicon-admin:before { content: "\e032" }
.serviceicon-addressbook:before { content: "\e033" }
.serviceicon-access:before { content: "\e034" }